RSS   Vulnerabilities for 'Kingcms'   RSS

2009-09-03
 
CVE-2009-3056

 

 
PHP remote file inclusion vulnerability in include/engine/content/elements/menu.php in KingCMS 0.6.0 allows remote attackers to execute arbitrary PHP code via a URL in the CONFIG[AdminPath] parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top